#include "stdafx.h"
#include "ShowProessAbstract.h"
#include "BaseTool.h"
#include "GeoOperator.h"
#include "FileOperator.h"
#include <QString>


void ShowProessAbstract::showProcess(double precent, QString tip)
{

}

void ShowProessAbstract::showToolInfo(QString tip)
{
}


